.title-content{
	color: #4E606E;
	font-size: 24px;
	line-height: 30px;
	font-weight: 500;
}

.text-content{
	color: #4E606E;
	margin-bottom:0;
	font-size: 14px;
	line-height: 19px;
	font-weight: 300;
}

.my-pgn .panel-body{
	color: #4E606F;
}
.my-pgn .panel-default .panel-heading {
	background-color:white;
	padding:0;
}
.my-pgn .nav-tabs > li > a{
	color:#4E606E;
	font-weight: 300;
}
.my-pgn .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	border:none;
	background-color:transparent;
	color:#00adef;
	border-bottom: 3px solid #00adef !important ;
}
.my-pgn .nav > li > a:focus, .nav > li > a:hover {
	background-color:transparent;
	border:none;
}

.my-pgn .panel-body{
	background-color:white;
}

.my-pgn .display-grid{
	display:grid !important;
}
.my-pgn .margin-auto{
	margin:auto;
}

.my-pgn.background-white{
	background-color:#ffffff;
}
.my-pgn .mt-1{
	margin-top:1px;
}
.my-pgn .mt--2{
	margin-top:-2px;
}
.my-pgn .form-flat{
	color: #4E606F;
}
.my-pgn .box-upload{
	border-color: #4E5F6F;
}
.my-pgn .ms-choice{
	color: #4E5F6F;
}
.my-pgn .front-idx{
	z-index: 1;
}
.my-pgn .text-center{
	text-align: center;
}

select.form-control{
	padding-right: 30px;
}

.my-pgn .form-group .ms-parent {
	width: 100% !important;
}
.my-pgn .form-group .ms-parent .ms-choice {
	width: 100%;
}

.my-pgn .table-edu tbody tr td{
	background-color: #E6E7E8;
}

/*Form Input*/
.my-pgn .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{
	background-color: #fff;
	opacity: 0.5;
}


/*Accordion*/
.custom-title {
	background-color: #4E606E;
	color: #ffffff;
    cursor: pointer;
	margin-top: 3px;
    width: 100%;
    border: none;
    text-align: center;
    font-size: 15px;
	font-weight: 200;
	text-decoration:none;
}
.mt--4{
	margin-top:-4px;
}
.panel-default > .panel-heading a {
    display: block;
	    padding-top: 10px;
    padding-bottom: 10px;
}
.my-pgn a:focus, a:hover {
    text-decoration: none;
}
.custom-title.active, .custom-title:hover {
    background-color: #00adef;
}
@media (min-width: 768px) and (max-width: 906px) {
	.my-pgn .nav-tabs > li > a{
		font-size: 11px;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	.my-pgn .text-left-md{
		text-align: left;
	}
}
@media (max-width: 767px) {
	.my-pgn .text-left-md{
		text-align: left;
	}
	.my-pgn .p-md-l15{
		padding-left: 15px;
	}
}

/*new tab & accordion 23 oct 2017*/
.my-pgn .panel-body{
	padding:0;
}
.my-pgn .background-white{
	background: white;
	margin-bottom: 30px;
}

@media(min-width:768px){
  .panel-heading{
    display:none;
  }  
  .panel{
    border:none;
    box-shadow:none;
  }
  .panel-collapse{
    height:auto;
    

  }
  .my-pgn .collapse{
      display:block;
    }
}

@media(max-width:767px){
  .my-pgn .background-white{
	margin-bottom:0px;
	}
  .tab-content .tab-pane{
       display:block;    
  }
   .nav-tabs{
      display:none;
  }
  .panel-title a{
    display:block;
  }
  .panel{
    margin:0;
    box-shadow:none;
    border-radius:0;
     margin-top:-2px;
  }
  .col-lg-2.col-md-2.col-sm-2.p-l0{
	  padding-left:15px;
  }
  .my-pgn .form-group .text-right{
	  text-align:left;
  }
}